<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Semantic HTML</title>
</head>
<body>
<!-- Semantic HTML
- reinforce the structural meaning of a website
- elements clearly describes its meaning to both the browser and developer -->

    <header><h1>Codebound Top News</h1></header>

    <nav>
        <a href="https://www.google.com/" target="_blank">Google</a>
        <a href="https://www.yahoo.com/" target="_blank">Yahoo</a>
        <a href="https://www.apple.com/" target="_blank">Apple</a>
    </nav>

    <nav>
        <ul>
            <li><a href="https://www.google.com/" target="_blank">Google</a></li>
            <li><a href="https://www.yahoo.com/" target="_blank">Yahoo</a></li>
            <li><a href="https://www.apple.com/" target="_blank">Apple</a></li>
        </ul>
    </nav>

    <article>
<!--    - a self contained Independent content
        - portions of the content can stand on their own-->
       <header>
           <h3>This is an Intro to Semantic HTML</h3>
       </header>

        <header>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Asperiores hic praesentium recusandae similique tempora temporibus. Delectus dicta dignissimos earum facere, nam neque nihil omnis perspiciatis quam quia rem saepe voluptatem.</p>
        </header>

        <header>
            <h3>This is an Intro to Semantic HTML</h3>
        </header>

        <header>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                Asperiores hic praesentium recusandae similique tempora temporibus. Delectus dicta dignissimos earum facere, nam neque nihil omnis perspiciatis quam quia rem saepe voluptatem.</p>
        </header>
    </article>

    <div>
        <header>
            <h3>Blog Post</h3>
        </header>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet architecto debitis deleniti, doloribus est, in inventore labore magni maiores maxime minima nemo quam quia quod recusandae saepe similique sit soluta!</p>
    </div>

    <blockquote cite="https://www.apple.com/">
        Visit Apple.com
    </blockquote>

    <footer>
        <p>Copyright &copy; Codebound 2020</p>
    </footer>

</body>
</html>